<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:orientation="vertical"
  android:layout_width="fill_parent"
  android:layout_height="fill_parent"
  android:id="@+id/SRrelLayout">
    
    <LinearLayout android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:id="@+id/SRLinLayout">
    <RelativeLayout android:layout_width="fill_parent"
        android:layout_height="fill_parent">
    <Button
    	android:id="@+id/stopRinging"
    	android:text="Stop Ringing"
    	android:background="@drawable/black_png_button"
 		android:layout_centerInParent="true"
    	android:layout_width="wrap_content"
  		android:layout_height="wrap_content"/>
    </RelativeLayout>
    </LinearLayout>
   
</RelativeLayout>